{
  "stats": {
    "minecraft:custom": {
      "minecraft:time_since_rest": 1865,
      "minecraft:walk_one_cm": 748,
      "minecraft:total_world_time": 1932,
      "minecraft:leave_game": 1,
      "minecraft:fly_one_cm": 19304,
      "minecraft:play_time": 1865,
      "minecraft:jump": 3,
      "minecraft:time_since_death": 1865
    },
    "minecraft:used": {
      "minecraft:sand": 1
    }
  },
  "DataVersion": 4786
}